avg_speed=Avg Speed
avg_pace=Avg Pace
duration=Time
arrival_time=Arrival
distance=Distance
elev_gain=Elev Gain
elevation=Elevation
avg_hr=Avg HR
avg_cadence=Avg Cadence
avg_power=Avg Power
chart_label_pace=Pace
chart_label_speed=Speed
chart_label_elevation=Elevation
chart_label_heart_rate=Heart Rate
chart_label_power=Power
chart_label_cadence=Cadence
notification_session_expired=The tracking session has ended. This information will remain available until you close your browser window.
notification_session_expired_not_complete=The activity is not yet complete, but the tracking session has ended. This information will remain available until you close your browser window.
notification_device_inactive=No signal. Trying to reconnect.
notification_no_gps_data=Page will update automatically when location data is available.
notification_activity_incomplete_viewable=The activity is not yet complete, but the tracking session has ended.
notification_activity_completed=The activity is complete.
notification_update_rate=This athlete’s location will update approximately every {0} minutes.
notification_update_rate_one_minute=This athlete’s location will update approximately every minute.
notification_update_rate_title=Update Frequency
split_infobox_title={0} {1} Stats
split_stat_heading=Split
summary_stat_heading=Total
toggle_speed_pace_tooltip=Click to show {0}
session_pending=The session is not yet available.
session_expired=The session you are trying to view has expired.
session_will_begin=The session will begin at {0}
header_session_message=Today from {0} to {1}
header_session_message_end_at_activity=Started at {0}
Metric=Metric
Statute=Statute
StatuteUK=Statute UK
distance_metric_unit=Km
distance_statute_unit=Mile
distance_unit_metric=km
distance_unit_statute=mi
elevation_unit_metric=m
elevation_unit_statute=ft
pace_unit_metric=min/km
pace_unit_statute=min/mi
speed_unit_metric=kph
speed_unit_statute=mph
power_unit=W
heart_rate_unit=bpm
cadence_unit_bike=rpm
cadence_unit_ped=spm
cadence_unit_swim=spm
copyright=\u00A9 {0} Garmin Ltd. or its subsidiaries
privacy_policy=Privacy Policy
terms_of_use=Terms of Use
powered_by=Powered by
garmin_connect_tm=Garmin\u2122
view_on_connect=View on Garmin Connect
close_info_box_tooltip=Close
loading_status_text=Loading...
unknown_user=Unknown User
untitled=Untitled
zoom_in=Zoom In
zoom_out=Zoom Out
show_road_map=Show Road Map
show_satellite_images=Show Satellite Images
show_terrain=Show Topographical Details
map=Map
satellite=Satellite
terrain=Terrain
session_not_available=This tracking session was canceled or does not exist.
graphs=Graphs
settings=Settings
mapProvider=Maps
center_the_map=Center the Map
here=Here
google=Google
baidu=Baidu
WGS84=WGS-84
GCJ02=GCJ-02
coordinateSystem=Coordinate System
map_match=Map Match
units=Units
language=Language
next=Next
previous=Previous
total_duration=Total Time
total_distance=Total Distance
current_sport_title=Currently
activity_type_running=Running
activity_type_cycling=Cycling
activity_type_walking=Walking
activity_type_transition=Transition
activity_type_fitness_equipment=Fitness Equipment / Gym
activity_type_swimming=Swimming
activity_type_hiking=Hiking
activity_type_motorcycling=Motorcycling
activity_type_driving=Driving
activity_type_truck_driving=Truck Driving
activity_type_other=Other
activity_type_uncategorized=Uncategorized
activity_type_emergency=Emergency
city_activity={0} {1}
athlete_is_live=is live
elevation_gain=Elevation Gain
livetrack_activity_splits=Splits
road_map=Road
satellite_map=Satellite
terrain_map=Terrain
est_total_time=Est. Total Time
est_finish=Est. Finish
distance_to_go=Distance To Go
of=of
default=Default
map_details=Map Details
bike_lanes_trails=Bike Lanes & Trails
mile_markers=Mile Markers
map_type=Map Type
map_provider=Map Provider
session_complete=The tracking session has ended.
session_complete_title=Session Complete
session_complete_at_time=Ended {0}
session_updated_at_time=Updated {0}
notification_no_gps_data_title=No Location Data
course_info=Course Info
athlete_doing_course={0} is following the {1} course.
course_info_description=This course was used to calculate estimated finish time.
view_course=View Course
shared_livetrack=Shared LiveTrack
message_receipt=Sent
audio_message_receipt_played=Played
audio_message_title=Audio Message
internet_explorer_not_supported=Internet Explorer Not Supported
livetrack_try_another_browser=Try one of the following browsers to view LiveTrack:
microsoft_edge=Microsoft Edge
google_chrome=Google Chrome
firefox=Firefox
livetrack_session_not_available=Session Not Available
livetrack_session_has_ended=The LiveTrack session you are looking for has ended.
livetrack_session_has_ended_description=The LiveTrack session has ended. You can see the details in the uploaded activity.
livetrack_view_activity=View Activity
notification_device_inactive_update=No signal. Trying to reconnect...
notification_no_gps_data_update=The page will update automatically when location data is available.
header_session_message_activity_start_time=Started {0}
send_a_message=Send a Message
message_note=Messages will be sent to the athlete’s device. Your message history will not be available if you close this browser window.
message_from=From
write_message=Write a Message
switch_to_audio=Switch to audio message
message_send=Send
message_switch_text=Switch to text
record_message=Record an Audio Message
audio_message_not_allowed={0} cannot receive audio messages right now.
safari_audio_not_supported=Safari does not support audio messaging. Please try another browser.
iOS_audio_not_supported=Sorry, iOS and Safari do not support audio messaging in LiveTrack. You can send text messages to the athlete.
sent_messages=Sent Messages
message_has_been_sent=Your message has been sent.
message_sent=Message sent.

# Values in language drop down.
# DO NOT TRANSLATE!!!!!
ar=العربية
bg=български
cs=Čeština
da=Dansk
de=Deutsch
en=English
es=Español
et=Eesti
fr=Français
hr=Hrvatski
it=Italiano
iw=עברית
lv=Latviešu
lt=Lietuvių
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt_BR=Português (Brasil)
pt=Português
ru=Русский
ro=Română
sk=Slovenčina
sl=Slovenščina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
el=Ελληνικά
ja=日本語
ko=한국어
th=ไทย
in=Bahasa Indonesia
ms=Bahasa Melayu
zh_TW=繁體中文
zh_CN=简体中文
uk=Українська